<div class="pal_new">
		<h2>Edit Service</h2>
		<div class="pal_br_add">
		<a href="/settings/main_service" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/service_edit" onsubmit="return validation();">
			<div class="col-lg-12">
				{{#each items as |item|}}
				<div class="col-md-6 form-group">
					<label>Service Name<span class="required">*</span></label>
						<input type="text" class="form-control" id="service_name" name ="service_name" placeholder = "Service Name" value="{{item.name}}" />
						<input type="hidden" value="{{item.id}}" name="bid" />
				</div>
				{{/each}}
				<div class="col-md-12">
					<button type="submit" class="btn btn-primary">Update</button>
				</div>
			</div>
		</form>
</div>
<script>
			function validation(){
				var service_name = $('#service_name').val();
				
				if(service_name == ""){
					swal('Enter Service Name');
					return false;
				}
			}
</script>